/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
background: #fff; 
width: 500px; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 0px;
width: 500px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 100px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0 10px 0 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 
/*
     FILE ARCHIVED ON 17:23:29 Feb 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:44:38 Aug 31, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.136
  PetaboxLoader3.datanode: 1548.511 (4)
  LoadShardBlock: 1745.993 (3)
  CDXLines.iter: 16.312 (3)
  PetaboxLoader3.resolve: 37.825
  captures_list: 1769.695
  RedisCDXSource: 4.214
  esindex: 0.01
  exclusion.robots.policy: 0.126
  load_resource: 77.027
*/